@charset "utf-8";
/* Machine Styles */

/* Machine Menu 	-	machine0.html */

#autoWrapper { background-image: url(images/Machine/machine1.png); height: 92vh}
#completeWrapper { background-image: url(images/Machine/machine2.png);  height: 100vh;}
#mouldsWrapper { background-image: url(images/Machine/machine3.png); height: 100vh;}
#videoWrapper { background-image: url(images/Machine/machine4.png); height: 100vh;}

@media screen and (max-width: 1350px) {#autoWrapper, #completeWrapper, #mouldsWrapper, #videoWrapper {
	height: auto;
}
}

/* Auto Press 	- 	machine1.html */

.autoSection {
	/*background-color: #f1f1f2; */
	padding: 0 2vw 0 2vw;
	box-sizing: border-box;
}

.autoHeader {
	font-family: "CircBold"; 
	font-size: 2.7vmax; 
	color: #f05a28; 	
}

.autoSubHeader {
	font-family: "CircBook"; 
	font-size: 2.4vmax; 
	color: #58595b; 	
	margin-top: -0.5vmax;
}

.autoText {
	font-family: "RoboLight"; 
	font-size: 1.4vmax; 
	color: #6d6e70; 	
	letter-spacing: -0.01vw;
}

.autoHeaderDiv hr {
	width: 4%;	
	margin: 1vw 0 1vw 0;
}

.autoNumber {
	font-family: "MontRegular"; 
	font-size: 8vmax; 
	color: #6d6e70; 	
	letter-spacing: -0.4vw;	
	position: absolute; 
	margin-top: -14vw;
	right: 5vmax;
	opacity: 0.66;
}


#auto1Wrapper {	background-color: #f1f1f2;	border-radius: 0.67vw; height: 92vh;}
@media screen and (max-width: 1350px) {#auto1Wrapper {height: auto;}}


#auto1Pic {
	width: 80vw;
	height: 24vw;
	background-image: url(images/Machine/auto1.jpg); 
	margin: 0 auto;	
}

#auto1Header {
	margin-top: -2vw;	
	text-align: center;
}

#auto1Math {
	margin-top: 1vw;
}

#auto1Math * {
	display: inline-block;	
	font-family: "RoboRegular"; 
	font-size: 1.3vmax; 
}

#auto1MathText1 {
	color: #f05a28; 
	border-right: 1px solid #6d6e70;
	height: 3vw;
	position: relative;
	top: -1.5vmax;
	padding-right: 1vmax;
}

#auto1MathText2 {
	font-family: "RoboLight";
	margin-left: 1vmax;
}

#auto1MathText3 {
	color: #6d6e70;
	margin-left: 1vmax;
}

#auto1Wrapper p.paddingBottom {
	padding-bottom: 0.2vmax;	
}

#auto1Wrapper .autoNumber {
	margin-top: -9vw; 
}

#auto2Wrapper { 
	padding: 10vmax 2vmax; 
	box-sizing: border-box; 
	height: 100vh; 
	background-image: url(images/Machine/auto2.png);
	background-repeat: no-repeat; 
	background-position: right top; 
	background-size: 40%;
	
}
@media screen and (max-width: 1350px) {#auto2Wrapper {height: auto;}}

#auto2Wrapper p.autoText {
	width: 55%;	
	display: inline-block;
	padding-top: 2vw;
	
}
/*
#auto2Pic { 
	width: 37vw; 
	height: 45vw;
	margin-top: -12.7vw;
	margin-right: 1vw;
	position: absolute; 
	right: 0;	 
	display: inline-block;
	background-image: url(images/Machine/auto2.png);
}
*/
#auto2Wrapper p.autoNumber {
	margin-top: -10vw;	
}

#auto1Wrapper p.paddingBottom {
	padding-bottom: 0.2vmax;	
}


#auto3Wrapper {	background-color: #f1f1f2;	border-radius: 0.67vw; padding-left: 0; box-sizing: border-box; height: 100vh;}
@media screen and (max-width: 1350px) {#auto3Wrapper {height: auto;}}

#auto3Pic { 
	width: 100%; 
	height: 100%;
	display: inline-block;
	background-image: url(images/Machine/auto3.png);
	background-position: -5vw center;
}

#auto3Content {
 	margin-left: 55vw; 
	margin-top: 12vw;
	width: 43%;
	display: inline-block;	
}

@media screen and (max-width: 400px) {
	#auto3Pic {background-size: cover; height: 45vw} 
	#auto3Content {width: 95%; margin: 55vw 2vw 0;}
	#auto3Wrapper p.autoNumber {opacity: 0.25;}
	#auto3Wrapper {padding-bottom: 2vw;}
}

#auto4Wrapper {padding-right: 0; margin-top: 0vmax; box-sizing: border-box; height: 100vh; overflow: hidden;}
@media screen and (max-width: 1350px) {#auto4Wrapper {height: auto;}}

#auto4Pic { 
	width: 100%; 
	height: 50.7vw;
	display: inline-block;
	background-image: url(images/Machine/auto4.png);
	background-position: 50vw center;
}

#auto4Content {
	margin-top: 12vw;
	width: 40%;
	display: inline-block;	
}

#auto4Wrapper p.autoNumber {color: white;}

@media screen and (max-width: 400px) {
	#auto4Pic {background-size: cover; background-position: right center; height: 45vw;} 
	#auto4Content {width: 95%; margin: 55vw 2vw 0;}
	#auto4Wrapper p.autoNumber {opacity: 0.25; color: #6d6e70;}
	#auto4Wrapper {padding-bottom: 2vw;}
}







#auto5Wrapper {	background-color: #f1f1f2;	border-radius: 0.67vw; padding-left: 0; box-sizing: border-box; height: 100vh;}
@media screen and (max-width: 1350px) {#auto5Wrapper {height: auto;}}

#auto5Pic { 
	width: 100%; 
	height: 48.2vw;
	display: inline-block;
	background-image: url(images/Machine/auto5.png);
	background-position: 8vw center; 
}

#auto5Content {
 	margin-left: 45vw; 
	margin-top: 12vw;
	width: 50%;
	display: inline-block;	
}

@media screen and (max-width: 400px) {
	#auto5Pic {background-position: right 2vw; height: 45vw;} 
	#auto5Content {width: 62%; margin: 12vw 2vw 0;}
	#auto5Wrapper p.autoNumber {opacity: 0.75;}
	#auto5Wrapper {padding-bottom: 2vw;} 
	#auto5Wrapper p.autoNumber {color: white;}
}


#auto6Wrapper {padding-right: 0; margin-top: 0vmax; height: 100vh; overflow: hidden;}
@media screen and (max-width: 1350px) {#auto6Wrapper {height: auto;}}

#auto6Pic { 
	width: 100%; 
	height: 50.7vw;
	display: inline-block;
	background-image: url(images/Machine/auto6.png);
	background-position: right center;
}

#auto6Content {
	margin-top: 12vw;
	width: 40%;
	display: inline-block;	
}

.auto6Text {
	font-family: "RoboRegular"; 
	font-size: 1.4vmax; 
	color: #6d6e70; 	
	letter-spacing: -0.01vw;
}

#auto6Wrapper p.autoText {margin-bottom: 3vw;}

.auto6Text span{
	color: #f05a28; 	
}
#auto6Wrapper p.autoNumber {color: white;}

@media screen and (max-width: 400px) {
	#auto6Pic {background-size: cover;} 
	#auto6Content {width: 95%; margin: 60vw 2vw 0;}
	#auto6Wrapper p.autoNumber {opacity: 0.50; color: #6d6e70;}
	#auto6Wrapper {padding-bottom: 2vw;}
}

#auto7Wrapper {	background-color: #f1f1f2;	border-radius: 0.67vw; padding-left: 0; height: 100vh; overflow: hidden;}
@media screen and (max-width: 1350px) {#auto7Wrapper {height: auto;}}

#auto7Pic { 
	width: 100%; 
	height: 54vw;
	display: inline-block;
	background-image: url(images/Machine/auto7.png);
	background-position: -5vmax -2vw; 
}

#auto7Content {
 	margin-left: 53vw; 
	margin-top: 12vw;
	width: 42%;
	display: inline-block;	
}

@media screen and (max-width: 400px) {
	#auto7Pic {background-position: right 2vw; height: 45vw;} 
	#auto7Content {width: 47%; margin: 12vw 2vw 0;}
	#auto7Wrapper {padding-bottom: 2vw;} 
	#auto7Wrapper p.autoNumber {color: white;}
}


#auto8Wrapper { height: 100vh;}
@media screen and (max-width: 1350px) {#auto8Wrapper {height: auto;}}

#auto8Pic { 
	width: 100%; 
	height: 47vw;
	display: inline-block;
	background-image: url(images/Machine/auto8.png);
	background-position: right 0; 
	background-size: 45%;
}

#auto8Content {
 	margin-left: 2vw; 
	margin-top: 28vw;
	width: 50%;
	display: inline-block;	
}

@media screen and (max-width: 400px) {
	#auto8Pic {background-position: right 2vw; height: 45vw;} 
	#auto8Content {width: 55%; margin: 12vw 2vw 0;}
	#auto8Wrapper p.autoNumber {opacity: 0.75;}
	#auto8Wrapper {padding-bottom: 2vw;}
}

/*	Technical Specifications		-		machine2.html */

#technicalWrapper { width: 100%; height: 92vh;}
@media screen and (max-width: 1350px) {#technicalWrapper {height: auto; }}
@media screen and (max-width: 500px) {#technicalWrapper {padding-bottom: 2vw; }}

#technicalFeatures {
	width: 50vw;		
}@media screen and (max-width: 500px) {#technicalFeatures {width: 100%;}}

#technicalFeatures {
	padding-left: 5vw;	
	padding-top: 2vw;
	box-sizing: border-box;
	
}

#technicalHeader {
	font-family: "CircBold"; 
	font-size: 2.1vmax;
	color: #58595b; 	
}

#technicalContent {margin-top: 0.7vw;}

.featureText p {
	font-family: "MontRegular"; 
	font-size: 4vmax;
	display: inline-block; 
	margin-right: 3vw;
	letter-spacing: -0.35vw;
}

.featureText span {
	font-family: "CircMedium"; 
	font-size: 1.6vmax;
	display: inline-block; 
	line-height: -3vw;
}@media screen and (max-width: 500px) {.featureText span {
	position: relative;
	top: -0.7vmax;
	}}

#technicalFeatures hr {
	width: 70%; 
	margin: -0.2vmax 0 -0.2vmax 7.3vmax;
}

.featureDarker p {color: #bbbdbf}
.featureDarker span {color: #58595b}
.featureLighter p {color: #d0d2d3}
.featureLighter span {color: #808184}

@media screen and (max-width: 500px) {
		#technicalFeatures br {display: none;}
	
		}

#techincalSpecs {
	width: 60%; 
	height: 92vh;
	display: block;
	position: absolute;
	background-image: url(images/Machine/techa.png);
	background-position: right top;
	right: 0;
}@media screen and (max-width: 1350px) {
#techincalSpecs {
	height: 42.5vw;
	}}
@media screen and (max-width: 500px) {
#techincalSpecs {
	width: 99%; 
	height: 155.4vw;
	position: relative;
	display: block;
	background-image: url(images/Machine/techb.png);	
	}}

#machinePic {
	width: 20vw;
	height: 40vw; 
	float: none;
	position: absolute;
	margin-left: 40vw;
	margin-top: 1vw;
}@media screen and (max-width: 500px) {#machinePic { display: none;}}


/*	Complete Machinery 		-		machine3.html */

#completeIntroWrapper {
	width: 100%; 
	height: 100vh;
	background-image:url(images/Machine/complete00.png);
	background-size: contain;
	background-position: center 0.4vw;	
}@media screen and (max-width: 1350px){#completeIntroWrapper {height: 44.2vw;}}


#completeSubNavWrapper {
  background: #fff;
  height: 50px;
  position: relative;
  text-align: center;
  }

  
 .machineVideoWrapper {
	 height: 40.6vw;
 } 
  
.subNav {
	width: 100%;
	height: auto;
	background-color: #fff;
	position: absolute;
	top: 0;
	box-shadow: 0 3px 10px -3px black;	
	z-index: 100;
}@media screen and (max-width: 400px){#.subNav {top: 730px;}}
@media screen and (max-width: 400px){#.subNav {top: 30.2vmax;}}

.subNav ul { 
	width: 90%; 
	margin: 0 auto;
	padding: 1.2vw 0;
}

.subNav ul li { 
	display: inline-block;
}

.subNav ul li a {
	text-decoration: none; 
	color: #4d4d4d; 
	font-family: "RoboBold"; 
	font-size: 1.0vmax; 
	display: block;
	text-align: center;
	border-right: 1px solid #4d4d4d;
	opacity: 0.33;
	margin: -0.5vw 0.2vmax;
	padding-right: 1vmax;
}

.subNav ul li a:hover {opacity: 1}

.subNav ul li a.subNavActive2 {
	opacity: 1; 
	color: #f05a28; 	
}

@media screen and (max-width: 1000px) {
	.subNav {display: none;}
}

.fixedNav {
	position: fixed; 
}

.fixedNavBottom {
	top: 4000%;
}

.completeContent {
	padding-top: 7vw;	
	padding-left: 2vw;
	display: inline-block;
}

.completeTitle {
	font-family: "CircBook";
	font-size: 1.7vmax;
	color: #929497;
	margin-bottom: 0.7vw;
}

.completeHeader {
	font-family: "CircBook";
	font-size: 2.2vmax;
	color: #58595b;	
	line-height: 2.4vmax;
}

.completeHeader span {
	font-family: "CircBlack";
	font-size: 2.2vmax;
	color: #f05a28;	
}

.completeContent hr {
	width: 4%;
	border: 1px solid #f05a28;
	margin: 1vw 0;
}

.completeText {
	font-family: "RoboLight";
	font-size: 1.4vmax;
	color: #6d6e70;	
	margin-bottom: 2vw;
}

.completeNumber {
	font-family: "MontRegular";
	font-size: 9.5vmax;
	color: #b3b3b3;	
	letter-spacing: -0.8vmax;
	position: absolute;
	margin-top: 4vw;
	opacity: 0.50;
}
.completeNumberRight {
	right: 5vw;	
}@media screen and (max-width: 500px) {
	.completeNumberRight {margin-top: -15vw;}
	}

.completeNumberLeft {
	left: 27vw;	
}@media screen and (max-width: 500px) {
	.completeNumberLeft {margin-top: -15vw; left: 3vw}
	}

.completeText span { font-family: "RoboRegular";}



#completeMixer {background-color: #f2f2f2; height: 100vh;}
@media screen and (max-width: 1350px) {#completeMixer {height: auto; padding: 5vw 0;}}

#completeMixer .completeContent {width: 60%;}
@media screen and (max-width: 500px) {#completeMixer .completeContent {width: 100%;}}

#completePic01b {
	width: 35vmax;
	height: 10vmax; 
	background-image: url(images/Machine/complete01b.jpg);	
}

#completePic01a {
	width: 32vw;
	height: 46vw; 
	display: inline-block;	
	float: right;
	margin-top: 2vw;
	margin-right: 2vw;
	background-image: url(images/Machine/complete01a.png);	
}@media screen and (max-width: 500px) {#completePic01a { 
	width: 32vw;
	height: 46vw; 
	float: none; 
	display: block;
	margin: 0 auto;
}}

#completeSoil {height: 100vh;}
@media screen and (max-width: 1350px) {#completeSoil {height: auto; padding: 5vw 0;}}

#completeSoil .completeContent {width: 50%;}
@media screen and (max-width: 500px) {#completeSoil .completeContent {width: 100%;}}

#completePic02b {
	width: 35vmax;
	height: 10vmax; 
	background-image: url(images/Machine/complete02b.jpg);	
}

#completePic02a {
	width: 32vw;
	height: 46vw; 
	display: inline-block;	
	float: left;
	margin-top: 6vw;
	margin-left: 4vw;
	margin-right: 7vw;
	background-image: url(images/Machine/complete02a.png);	
}@media screen and (max-width: 500px) {#completePic02a { 
	width: 37vw;
	height: 35vw; 
	float: none; 
	display: block;
	margin: 2vw auto;
}}


#completeWeighing {background-color: #f2f2f2; height: 100vh;}
@media screen and (max-width: 1350px) {#completeWeighing {height: auto; padding: 4vw 0;}}

#completeWeighing .completeContent {
	width: 50%;
	margin-top: -4vw;
	}
@media screen and (max-width: 500px) {#completeWeighing .completeContent {width: 100%;}}

#completePic03b {
	width: 35vmax;
	height: 10vmax; 
	background-image: url(images/Machine/complete03b.jpg);	
}

#completePic03a {
	width: 37vw;
	height: 35vw; 
	display: inline-block;	
	float: right;
	margin-top: 13vw;
	margin-right: 2vw;
	background-image: url(images/Machine/complete03a.png);	
}@media screen and (max-width: 500px) {#completePic03a { 
	width: 32vw;
	height: 28vw; 
	float: none; 
	display: block;
	margin: 0 auto;
}}

#completeCement {height: 100vh;}
@media screen and (max-width: 1350px) {#completeCement {height: auto; padding: 4vw 0;}}

#completeCement .completeContent {width: 40%;}
@media screen and (max-width: 500px) {#completeCement .completeContent {width: 100%;}}

#completePic04b {
	width: 35vmax;
	height: 10vmax; 
	background-image: url(images/Machine/complete04b.jpg);

}

#completePic04a {
	width: 27vw;
	height: 46vw; 
	display: inline-block;	
	float: left;
	margin-top: 4vw;
	margin-left: 15vw;
	margin-right: 1vw;
	background-image: url(images/Machine/complete04a.png);	
}@media screen and (max-width: 500px) {#completePic04a { 
	width: 15vw;
	height: 29vw; 
	float: none; 
	display: block;
	margin: 2vw auto 0;
}}

#completeElevator {background-color: #f2f2f2; height: 100vh;}
@media screen and (max-width: 1350px) {#completeElevator {height: auto; padding: 4vw 0;}}

#completeElevator .completeContent {
	width: 50%;
	margin-top: 5vw;
	}
@media screen and (max-width: 500px) {#completeElevator .completeContent {width: 100%;}}

#completePic05b {
	width: 35vmax;
	height: 10vmax; 
	background-image: url(images/Machine/complete05b.jpg);	
}

#completePic05a {
	width: 40vw;
	height: 42vw; 
	display: inline-block;	
	float: right;
	margin-top: 7vw;
	margin-right: 2vw;
	background-image: url(images/Machine/complete05a.png);	
}@media screen and (max-width: 500px) {#completePic05a { 
	width: 32vw;
	height: 28vw; 
	float: none; 
	display: block;
	margin: 0 auto;
}}

#completeScrew {height: 100vh;}
@media screen and (max-width: 1350px) {#completeScrew {height: auto; padding: 4vw 0;}}

#completeScrew .completeContent {width: 40%;}
@media screen and (max-width: 500px) {#completeScrew .completeContent {width: 100%;}}

#completePic06b {
	width: 35vmax;
	height: 10vmax; 
	background-image: url(images/Machine/complete06b.jpg);	
}

#completePic06a {
	width: 38vw;
	height: 46vw; 
	display: inline-block;	
	float: left;
	margin-top: 4vw;
	margin-left: 5vw;
	margin-right: 1vw;
	background-image: url(images/Machine/complete06a.png);	
}@media screen and (max-width: 500px) {#completePic06a { 
	width: 28vw;
	height: 29vw; 
	float: none; 
	display: block;
	margin: 2vw auto 0;
}}

#completePlatform {background-color: #f2f2f2; height: 100vh;}
@media screen and (max-width: 1350px) {#completePlatform {height: auto; padding: 4vw 0;}}

#completePlatform .completeContent {
	width: 55%;
	margin-top: 2vw;
	}
@media screen and (max-width: 500px) {#completePlatform .completeContent {width: 100%;}}

#completePic07b {
	width: 35vmax;
	height: 10vmax; 
	background-image: url(images/Machine/complete07b.jpg);	
}

#completePic07a {
	width: 35vw;
	height: 42vw; 
	display: inline-block;	
	float: right;
	margin-top: 7vw;
	margin-right: 2vw;
	background-image: url(images/Machine/complete07a.png);	
}@media screen and (max-width: 500px) {#completePic07a { 
	width: 29vw;
	height: 38vw; 
	float: none; 
	display: block;
	margin: 0 auto;
}}


#completeSieving {height: 100vh; padding-top: 3vmax; box-sizing: border-box;}
@media screen and (max-width: 1350px) {#completeSieving {height: auto; padding: 4vw 0;}}

#completeSieving .completeContent {width: 40%;}
@media screen and (max-width: 500px) {#completeSieving .completeContent {width: 100%;}}

#completePic08b {
	width: 35vmax;
	height: 10vmax; 
	background-image: url(images/Machine/complete08b.jpg);	
}

#completePic08a {
	width: 35vw;
	height: 38vw; 
	display: inline-block;	
	float: left;
	margin-top: 4vw;
	margin-left: 5vw;
	margin-right: 1vw;
	background-image: url(images/Machine/complete08a.png);	
}@media screen and (max-width: 500px) {#completePic08a { 
	width: 20vw;
	height: 29vw; 
	float: none; 
	display: block;
	margin: 2vw auto 0;
}}

#completeConveyor {background-color: #f2f2f2; height: 100vh;}
@media screen and (max-width: 1350px) {#completeConveyor {height: auto; padding: 4vw 0;}}

#completeConveyor .completeContent {
	width: 55%;
	margin-top: 2vw;
	}
@media screen and (max-width: 500px) {#completeConveyor .completeContent {width: 100%;}}

#completePic09b {
	width: 35vmax;
	height: 10vmax; 
	background-image: url(images/Machine/complete09b.jpg);	
}

#completePic09a {
	width: 38vw;
	height: 42vw; 
	display: inline-block;	
	float: right;
	margin-top: 9vw;
	margin-right: 0vw;
	background-image: url(images/Machine/complete09a.png);	
}@media screen and (max-width: 500px) {#completePic09a { 
	width: 32vw;
	height: 25vw; 
	float: none; 
	display: block;
	margin: 0 auto;
}}


#completeDistribute {height: 100vh;}
@media screen and (max-width: 1350px) {#completeDistribute {height: auto; padding: 4vw 0;}}

#completeDistribute .completeContent {width: 40%;}
@media screen and (max-width: 500px) {#completeDistribute .completeContent {width: 100%;}}

#completePic10b {
	width: 35vmax;
	height: 10vmax; 
	background-image: url(images/Machine/complete10b.jpg);	
}

#completePic10a {
	width: 38vw;
	height: 38vw; 
	display: inline-block;	
	float: left;
	margin-top: 7vw;
	margin-left: 3vw;
	margin-right: 1vw;
	background-image: url(images/Machine/complete10a.png);	
}@media screen and (max-width: 500px) {#completePic10a { 
	width: 29vw;
	height: 29vw; 
	float: none; 
	display: block;
	margin: 2vw auto 0;
}}


#completeProduction {height: 100vh;}
@media screen and (max-width: 1350px) {#completeProduction {height: auto;}}

#plantRequirement {
	width: 100%; 	
	background-color: #f05a28;
}

#plantRequirement p {
	font-family: "CircBold"; 
	font-size: 2.1vmax; 	
	color: #fff; 
	padding: 1.4vmax 0; 
	margin-left: 3vw;
	letter-spacing: 0.45vmax;
}

.completeHeader2 {
	text-align: center; 
	font-family: "CircBold"; 
	font-size: 3vmax; 	
	color: #f05a28; 	
	padding-top: 4vw;
}

#completePic11	{
	width: 100%;
	height: 39vw; 
	margin-top: 1vw;
	margin-right: 1vw;
	background-image: url(images/Machine/complete11.jpg);	
	background-position: center;
}

#completeLine {height: 100vh; background-color: #f2f2f2;}
@media screen and (max-width: 1350px) {#completeLine {height: auto;}}

#completePic12	{
	width: 100%;
	height: 39vw; 
	margin-top: 1vw;
	margin-right: 1vw;
	background-image: url(images/Machine/complete12.jpg);	
	background-position: center;
}

#completeOperator {height: 100vh;}
@media screen and (max-width: 1350px) {#completeOperator {height: auto;}}

#completePic13	{
	width: 100%;
	height: 39vw; 
	margin-top: 1vw;
	margin-right: 1vw;
	background-image: url(images/Machine/complete13.jpg);	
	background-position: center;
}

#completeRequirement {height: 100vh; background-color: #f2f2f2;}
@media screen and (max-width: 1350px) {#completeRequirement {height: auto;}}

#completePic14	{
	width: 90%;
	height: 35vw; 
	margin: 2vw 0 0 7vw;
	display: block;
	background-image: url(images/Machine/complete14.png);	
	background-position: center;
}

#completeBasic {height: 100vh; }
@media screen and (max-width: 1350px) {#completeBasic {height: auto;}}

#completePic15	{
	width: 90%;
	height: 35vw; 
	margin: 2vw 0 0 7vw;
	display: block;
	background-image: url(images/Machine/complete15.png);	
	background-position: center;
}

@media screen and (max-width: 500px) {
	#completeBasic, #completeRequirement, #completeOperator, #completeLine, #completeProduction {display: none;}}


/* 	Moulds		-		machine4.html */

.mouldsContent {
	width: 94%;
	margin: 0 auto;	
	padding-top: 1vw;
}

.mouldsHeader {
	font-family: "CircBlack";
	font-size: 5vmax;
	color: #fff;
	margin: 0.7vw 0;
}@media screen and (max-width: 500px) {.mouldsHeader {margin: 2vw 0;;}}
	
#mouldsMainWrapper {background-color: #404041; background-image: url(images/Machine/mouldBg.png); height: 92vh;}
@media screen and (max-width: 1350px) {#mouldsMainWrapper {height: auto;}}

#mouldsMainPanelDiv {
	margin-left: 9vw;
}@media screen and (max-width: 500px) {#mouldsMainPanelDiv {width:25vmax; margin: 0 auto;}}
.mouldsMainPanel {
	width: 25vmax;
	height: 32vmax;
	display: inline-block; 
	margin-right: 1vw;
	margin-top: 2vw; 
}

#mouldsMain1 {background-image: url(images/Machine/mould1a.png);}
#mouldsMain2 {background-image: url(images/Machine/mould1b.png);}
#mouldsMain3 {background-image: url(images/Machine/mould1c.png);}


#mouldsPatternWrapper {background-color: #58595b; background-image: url(images/Machine/mouldBg.png); height: 100vh;}
@media screen and (max-width: 1350px) {#mouldsPatternWrapper {height: auto;}}

#mouldsPatternPanelDiv {
	margin-left: 9vw;
}@media screen and (max-width: 500px) {#mouldsPatternPanelDiv {margin-left: 2vw; margin-top: 4vw;}}

.mouldsPatternPanel {
	width: 16vmax;
	height: 35vmax;
	display: inline-block; 
	margin-top: 2vw; 
	margin-left: -0.8vw;
	margin-bottom: 2vmax;
}@media screen and (max-width: 500px) {.mouldsPatternPanel {
		margin-left: 0;
		margin-top: 0; 
		margin-bottom: 0;
		}}

#mouldsPattern1 {background-image: url(images/Machine/mould2a.jpg);}
#mouldsPattern2 {background-image: url(images/Machine/mould2b.jpg);}
#mouldsPattern3 {background-image: url(images/Machine/mould2c.jpg);}
#mouldsPattern4 {background-image: url(images/Machine/mould2d.jpg);}
#mouldsPattern5 {background-image: url(images/Machine/mould2e.jpg);}


#mouldsCurveWrapper {background-color: #404041; background-image: url(images/Machine/mouldBg.png); height: 100vh;}
@media screen and (max-width: 1350px) {#mouldsCurveWrapper {height: auto;}}

#mouldsCurvePanelDiv {
	margin-left: 9vw;
}@media screen and (max-width: 500px) {#mouldsCurvePanelDiv {
	width: 95%;
	display: block;
	margin: 7vw 0 0 3vw;
	padding-bottom: 7vw;}}

.mouldsCurvePanel {
	width: 18vmax;
	height: 37vmax;
	display: inline-block; 
	margin-right: 1vw;
	margin-top: 2vw; 
}@media screen and (max-width: 500px) {.mouldsCurvePanel {
	width: 25vmax;
	height: 45vmax;
	margin-right: -2vw;
	margin-top: 0; }}

#mouldsCurve1 {background-image: url(images/Machine/mould3a.png);}
#mouldsCurve2 {background-image: url(images/Machine/mould3b.png);}
#mouldsCurve3 {background-image: url(images/Machine/mould3c.png);}
#mouldsCurve4 {background-image: url(images/Machine/mould3d.png);}

